    <!--
    /* layout */
    body { font: 13px "Century Gothic", arial; background: #ededed; margin: 0; padding: 0; text-align: center; color: #858585; }
    #container {width: 724px;margin: 15px auto;text-align: left;}
	
	#header { margin: 0 0 10px 0; }
	#navigation { position: absolute; font-size: 12px; bottom: 0; right: 0; }
	#navigation a { text-decoration: none; color: #a2a2a2; }
	#navigation a:hover { text-decoration: underline; color: #a2a2a2; }	
    
	#content { background: #fff; width: 720px; min-height: 520px; border: solid 2px #fff; }	
	
	#footer { margin: 16px 0 0 0; text-align: left; font-size: 11px; }
    
    /* global */
	.alignleft { float: left; }
	.alignright { float: right; }
	.clear { clear: both; }
	
    a { color: #83669f; }
	img { border: none; }
	div { position: relative; }
	
    /* galleries */	
	#galleries #content { background: #ededed !important; }
	.category { margin: 0 0 19px 0; }
	.first { margin-top: 8px; }
	
    /* about */		
	#about .bio { width: 457px; margin: 5px 0 0 13px; font-size: 12px; }
	#about .photo { width: 245px; height: 480px; text-align: center; font-size: 25px; }
	
    /* contact */		
	#contact .photo { width: 321px; text-align: center; }	
	#contact .photo img { margin: 11px 0 0 13px; }		
	#contact .info { width: 330px; margin: 11px 33px 0 33px; font-size: 11px; text-align: center; }
	#contact .title { font-size: 25px; }
	
	#contact input.field { width: 100%; background: #ededed; font-size: 11px; height: 16px; border: none; outline: none; margin: 0 0 5px 0; color: #858585; padding: 3px 3px 3px 5px; }
	#contact textarea.textarea { width: 100%; height: 50px; background: #ededed; font-size: 11px; border: none; outline: none; margin: 0 0 5px 0; color: #858585; padding: 3px 3px 3px 5px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
	#contact input.button { background: #ededed; font-size: 11px; height: 23px; border: none; outline: none; margin: 0 0 5px 0; color: #858585; }
	.form { text-align: left; }
	
	/* galleries */
	#gallery #content { height: 523px !important }	

/*
	Slideshow
*/

#slides { }

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:720px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div {
	width:720px;
	height:480px;
	display:block;
}

.slides_container div img {
	display:block;
}

    -->